body {
    margin: 0;
    width: 100%;
    min-height: 100vh;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    perspective: 30em;
    perspective-origin: 50% calc(50% - 2em);
}

.container {
    position: relative;
    width: 15em;
    height: 10em;
    transform: rotateY(-35deg) rotateZ(25deg) rotateX(-15deg);
    transform-style: preserve-3d;
    bottom: 5em;
}

.card {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 50%);
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border: .1em solid rgba(255, 255, 255, 80%);
    border-radius: .25em;
    overflow: hidden;
    transform: translateZ(calc(-4em * var(--order) + 10em));
    transition: .5s;
}

.card .title{
    background: var(--bg);
    color: #fff;
    width: 100%;
    height: 2em;
    padding: .5em;
    border-bottom: .1em solid rgba(255, 255, 255, 80%);
    box-sizing: border-box;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.card:hover{
    transform: translateZ(calc(-4em * var(--order) + 10em)) translateY(-5em);
}